Bug 1827013 - Correctly enable hybrid overlay node options
Summary: Correctly enable hybrid overlay node options
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.4.0
Assignee: Ben Bennett
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 1827009
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-23 02:35 UTC by Dan Williams
Modified: 2020-05-04 11:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1827009
Environment:
Last Closed: 2020-05-04 11:50:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 604 None closed [release-4.4] Bug 1827013: correctly tell ovnkube-node containers the label that hybrid overlay nodes have 2020-04-27 19:11:54 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:50:32 UTC

Comment 6 errata-xmlrpc 2020-05-04 11:50:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.